body {
    font-family: Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}

.red {
    color: #c4314b;
}

.wrapper {
    max-width: 1024px;
    margin: 0px auto;
}

footer {
    width: 100%;
    font-size: 0.8rem;
    background: #c8c8c8;
    padding: 0.4rem 0;
}

h1 {
    font-size: 2rem;
}

.small {
    font-size: 0.75rem;
}

a {
    color: #337ab7;
}

img {
    max-width: 100%;
    height: auto;
}

.padding-md-device {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

@media (min-width: 768px) {
    .padding-md-device {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
